---
references:
- id: Bansal2019PotentialFunction
  accessed:
    - year: 2023
      month: 8
      day: 25
  author:
    - family: Bansal
      given: Nikhil
    - family: Gupta
      given: Anupam
  citation-key: Bansal2019PotentialFunction
  issued:
    - year: 2019
      month: 6
      day: 2
  language: en
  number: arXiv:1712.04581
  publisher: arXiv
  title: Potential-Function Proofs for First-Order Methods
  type: article
  URL: http://arxiv.org/abs/1712.04581

- id: Beck2003Mirror
  accessed:
    - year: 2019
      month: 7
      day: 3
  author:
    - family: Beck
      given: Amir
    - family: Teboulle
      given: Marc
  citation-key: Beck2003Mirror
  container-title: Operations Research Letters
  container-title-short: Operations Research Letters
  DOI: 10.1016/S0167-6377(02)00231-6
  ISSN: '01676377'
  issue: '3'
  issued:
    - year: 2003
      month: 5
  language: en
  page: 167-175
  title: >-
    Mirror descent and nonlinear projected subgradient methods for convex
    optimization
  type: article-journal
  volume: '31'

- id: Bubeck2015Convex
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Bubeck
      given: Sébastien
  citation-key: Bubeck2015Convex
  collection-title: Foundations and Trends in Machine Learning
  DOI: 10.1561/2200000050
  issued:
    - year: 2015
  language: en
  publisher: Now Publishers
  title: 'Convex Optimization: Algorithms and Complexity'
  type: book
  URL: http://arxiv.org/abs/1405.4980
  volume: '8'

- id: Bubeck2019Five
  archive: Calibre
  author:
    - family: Bubeck
      given: Sébastien
  citation-key: Bubeck2019Five
  issued:
    - year: 2019
  title: The five miracles of mirror descent
  type: book

- id: Crucinio2025Mirror
  accessed:
    - year: 2025
      month: 3
      day: 2
  author:
    - family: Crucinio
      given: Francesca R.
  citation-key: Crucinio2025Mirror
  DOI: 10.48550/arXiv.2501.15896
  issued:
    - year: 2025
      month: 1
      day: 27
  number: arXiv:2501.15896
  publisher: arXiv
  title: >-
    A mirror descent approach to maximum likelihood estimation in latent
    variable models
  type: article
  URL: http://arxiv.org/abs/2501.15896

- id: Jacobsen2022Parameterfree
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Jacobsen
      given: Andrew
    - family: Cutkosky
      given: Ashok
  citation-key: Jacobsen2022Parameterfree
  DOI: 10.48550/arXiv.2203.00444
  issued:
    - year: 2022
      month: 9
      day: 17
  number: arXiv:2203.00444
  publisher: arXiv
  title: Parameter-free Mirror Descent
  type: article
  URL: http://arxiv.org/abs/2203.00444

- id: Lee2017Firstorder
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Lee
      given: Jason D.
    - family: Panageas
      given: Ioannis
    - family: Piliouras
      given: Georgios
    - family: Simchowitz
      given: Max
    - family: Jordan
      given: Michael I.
    - family: Recht
      given: Benjamin
  citation-key: Lee2017Firstorder
  container-title: arXiv:1710.07406 [cs, math, stat]
  issued:
    - year: 2017
      month: 10
      day: 19
  title: First-order Methods Almost Always Avoid Saddle Points
  type: article-journal
  URL: http://arxiv.org/abs/1710.07406

- id: Wibisono2015Accelerated
  accessed:
    - year: 2018
      month: 1
      day: 17
  author:
    - family: Wibisono
      given: Andre
    - family: Wilson
      given: Ashia C.
  citation-key: Wibisono2015Accelerated
  container-title: arXiv:1509.03616 [math]
  issued:
    - year: 2015
      month: 9
      day: 11
  title: On Accelerated Methods in Optimization
  type: article-journal
  URL: http://arxiv.org/abs/1509.03616

- id: Zhang2013Bregman
  accessed:
    - year: 2023
      month: 8
      day: 29
  author:
    - family: Zhang
      given: Xinhua
  citation-key: Zhang2013Bregman
  issued:
    - year: 2013
  title: Bregman Divergence and Mirror Descent
  type: speech
  URL: https://www.cs.uic.edu/~zhangx/teaching/bregman.pdf
...
